### Type parameters

- #### O

### Hierarchy

- TransformStreamDefaultControllerCallback

### Callable

- __call(controller: TransformStreamDefaultController<O>): void | PromiseLike<void>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:17159

  #### Parameters

  - ##### controller: TransformStreamDefaultController<O>

  #### Returns void | PromiseLike<void>

Generated using TypeDoc